Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Wed, 7 Sep 2022 09:48:26 -0400

On Wed, Sep 7, 2022 at 9:41 AM Gerd Möllmann <[email-masked]> wrote:
> ...
> Any change you can build Emacs yourself, Bob?

I'll give it a shot. I've built my own emacs on Linux, but it's been
more than a quarter century since I've done any serious development
for Mac software. Might take a day or two (assuming I succeed).